Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
usb::Usb::Settings Struct Reference

USB interface settings. More...

## Public Attributes
boolean | hostPortsEnabled
| \false to deactivate the device's USB-A host ports

## Detailed Description

USB interface settings.

Definition at line 28 of file Usb.idl.

## Member Data Documentation

## ◆ hostPortsEnabled

boolean usb::Usb::Settings::hostPortsEnabled

\false to deactivate the device's USB-A host ports

Definition at line 29 of file Usb.idl.

The documentation for this struct was generated from the following file:

- Usb.idl